Subject: Re: Audit Report - 8th Feb 2022
From: Pritish Nandi <[email-masked]>
To: Pravesh Singh <[email-masked]>
Cc: deeksha <[email-masked]>, saurabh <[email-masked]>
Date: Wed, 9 Feb 2022 23:55:30 -0700 (MST)

Hi Pravesh, 

We did speak about it but it was not confirmed by Josephine. So if you remember, I did speak about this. 

I hve got a confirmation from Josephine on this however, she would like to know the tickets numbers where you did solve the issue like this. Please share the ticket numbers with her and cc me. 

Regards, 
Pritish 

From: "Pravesh Singh" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "deeksha" <[email-masked]>, "saurabh" <[email-masked]> 
Sent: Thursday, February 10, 2022 2:05:54 AM 
Subject: Re: Audit Report - 8th Feb 2022 

Hello Pritish, 

Yes, I have shared the feedback with Rosette and AJ. I'm continued listening to Bharat's live calls and advising him what needs to be improved, more specifically how to handle the calls. Josie's documentation has been improved and now I think we need to advise her there are specific probing questions/troubleshooting steps for every kind of reported issue. So, having those details on the very first call would help us to get a prompt resolution for the customers. 

Yes, I accept that I didn't check the link that Adelina has shared with the customer. Moving forward, I will be more vigilant. However, she has mentioned the correct compatible cable in the email but shared an incorrect web link. 

Regarding this workaround, there seems to be miscommunication between us. If you remember that this was escalated to Josephine in the main Teams channel by me and we had a call to discuss this workaround and I guess we agreed to follow this. Please correct me if I'm wrong. Also, I've added my notes in a few tickets that need to be removed or advise not to follow. I will call you today to discuss this. 

Best regards, 
Pravesh Singh 

From: "Pritish Nandi" <[email-masked]> 
To: "Pravesh Singh" <[email-masked]> 
Cc: "deeksha" <[email-masked]>, "saurabh" <[email-masked]> 
Sent: Wednesday, February 9, 2022 6:50:34 PM 
Subject: Re: Audit Report - 8th Feb 2022 

Also Pravesh, 

We need approval from Josephine on this workaround. I have asked her to check and advise for now. 

08/02/2022 	201147 	Gaming Suite, PC, Features not accessible 	Ritesh Kumar 	No plan of action, should've shared the workaround in the first response. Notes added 

Regards, 
Pritish 

From: "Pritish Nandi" <[email-masked]> 
To: "Pravesh Singh" <[email-masked]> 
Cc: "deeksha" <[email-masked]>, "saurabh" <[email-masked]> 
Sent: Wednesday, February 9, 2022 6:40:22 PM 
Subject: Re: Audit Report - 8th Feb 2022 

Hi Pravesh, 

While reviewing and sharing feedback, noticed this feedback is incorrect. I did provide the correct feedback- 

08/02/2022 	201090 	SC 660, Gigaset DL 500A, No Call Control 	Adelina Bartes 	Product information: ED cable + Call Control?? 

Correct Feedback - She did provide the correct info on call however when she wrote an email wrong cable link was shared. 

Review again. 

Regards, 
Pritish 

From: "Pritish Nandi" <[email-masked]> 
To: "Pravesh Singh" <[email-masked]> 
Cc: "deeksha" <[email-masked]>, "saurabh" <[email-masked]> 
Sent: Wednesday, February 9, 2022 10:43:05 AM 
Subject: Re: Audit Report - 8th Feb 2022 

Hi Pravesh, 

Did you speak to Rosette/Bharat/AJ on the audited tickets? Also, I see Josie is doing fewer mistakes than before. What do you think about her tickets? Where does she need to work more? 

I am asking this so that I can speak to her and advise further. 

I will speak to the rest of the agents today and update all. 

Regards, 
Pritish 

From: "Pravesh Singh" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "deeksha" <[email-masked]>, "saurabh" <[email-masked]> 
Sent: Wednesday, February 9, 2022 5:53:41 AM 
Subject: Audit Report - 8th Feb 2022 

Hi Pritish, 

Please find the audit report for today. 

ID 	Subject 	Assignee 	Comment 
201706 	GSP 370, Win11, No sound 	Josie Lau 	Ok 
201695 	GSP 600, Phone, No sound B side 	Josie Lau 	Ok 
201691 	H6 Pro -Closed, Cord defect 	Josie Lau 	Subject line: Defect, escalated to L2 without asking for the required details. 
201690 	GSP 600, PC, Inconsistent sound from right speaker 	Josie Lau 	Repeated questions 
201092 	GSP 670, Win 11, Surround sound not working in EPOS Gaming Suite 	Shivangi Bhattacharya 	Wrong environment type selected in the LHS field 
200456 	D 10 USB ML, PC, Short battery 	Bharat Bhattacharya 	Subject line: PC, Short Battery?? 
201212 	GSX 1000, PC, Surround sound not working 	Taha Amir 	Probing questions: configuring surround sound in Windows, HS model. Irrevalant troubleshooting: Swapping USB cable, re-installing SW. Subject line: environment details not added 
200630 	D10 USB ML, Win 10, Usage related questions 	Bharat Bhushan 	Ok 
200494 	Gaming Suite, PC, Not turning on at startup 	AJ Hurry 	OB call not attempted/notes missing. Notes added suggesting the next step. 
200186 	SDW 5065 / CEHS AV 04, Fanvil X6U, Noise A side 	Ismael Zakaria 	Should've checked old tickets for a phone number, the EPOS Support number was not shared. Troubleshooting: FW update, EC configuration, and phone setting/web interface settings. 
201525 	New ticket from +19789088529 	Ritesh Kumar/Taha Amir 	IB Call: No action taken 
201147 	Gaming Suite, PC, Features not accessible 	Ritesh Kumar 	No plan of action, should've shared the workaround in the first response. Notes added 
200247 	Customer reported that the equalizer is not working 	Grace Boussi 	Subject line?? 
200531 	Battery MB 660, PXC 550 	Rosette Modiri 	IB call (Feb 3): no action taken 
200088 	SDW 5066, Auerswald Comfortel 1400IP, Call source not switching automatically 	Sebastian Coldea 	Ok 
201090 	SC 660, Gigaset DL 500A, No Call Control 	Adelina Bartes 	Product information: ED cable + Call Control?? 
201050 	GSP 670, PC/Win10, No sound B-side 	Sven Thiele 	OB Call not attempted/notes missing. The proposed solution is filled out and the case summary needs to be reviewed. 

Link: https://1drv.ms/x/s!An5OGB1fQXMqhCdhXTYP-uF6pg9i?e=JLTAld 

Best regards, 
Pravesh Singh